NCXConstants = {

	-- Calculation constants
	STREET_CRED__CONSIDERED_MAX = 40,
	PREPARATION_TIME = 30, -- Seconds
	ACTIVATION_DISTANCE_MAX = 3, -- Meter
	FRAGILE_MAX_CRASHED_FORCE = 3,

	-- Multiplier
	MINIMUM_GUARANTEE_REWARD = 200,

	-- Multiplier
	MULTIPLIER__STREETCRED__MIN = 0.45,
	MULTIPLIER__STREETCRED__MAX = 1,

	MULTIPLIER__STREETCRED__EXP = 0.1,
	MULTIPLIER__LVL__EXP = 0.1,

	-- Static constants
	DELIVERY_JOB__MAX_COUNT = 3,
	DELIVERY_JOB__DROP_POINT__MAX_COUNT = 3,
	DELIVERY_JOB__DROP_POINT__URGENT__COUNT = 1,
	DELIVERY_JOB__DROP_POINT__NORMAL__COUNT = 2,

	DELIVERY_JOB__INTERACTION_TYPE__ACTIVE = "active",
	DELIVERY_JOB__INTERACTION_TYPE__PREACTIVE = "preactive",

	DELIVERY_JOB__DROP_POINT__EXPIRED_TIME = 10,
	DELIVERY_JOB__EXPIRED_TIME = 10,
	DELIVERY_JOB__PRE_ACTIVE__EXPIRED_TIME = 300,
	DELIVERY_JOB__PHONE_CALL__EXPIRED_TIME = 300,

	-- Delivery point constants
	DELIVERY_POINT__TYPE__DROP_POINT = "POINT DE DÉPÔT",
	DELIVERY_POINT__TYPE__LOCATION = "LIEU",
	DELIVERY_POINT__TYPE__SHOP = "BOUTIQUE",
	DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MEDPOINT = "SOINS",
	DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__CLOTHING = "VÊTEMENTS",
	DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__WEAPON_SHOP = "ARMURERIE",
	DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__NETRUNNER = "NETRUNNER",
	DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__BAR = "BAR",
	DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__FOOD = "ALIMENTATION",
	DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__JUNK_SHOP = "CAMELOTE",
	DELIVERY_POINT__TYPE__SHOP__SUB_TYPE__MISC = "DIVERS",
	DELIVERY_POINT__TYPE__RIPPERDOC = "CHARCUDOC",
	DELIVERY_POINT__TYPE__FIXER = "FIXER",

	-- Delivery job constants
	DELIVERY_JOB__TYPE__NORMAL = "delivery_job__type__normal",
	DELIVERY_JOB__MULTIPLIER__BONUS__NORMAL = 1,

	DELIVERY_JOB__TYPE__URGENT = "delivery_job__type__urgent",
	DELIVERY_JOB__MULTIPLIER__BONUS__URGENT = 1.2,

	DELIVERY_JOB__TYPE__FRAGILE = "delivery_job__type__fragile",
	DELIVERY_JOB__MULTIPLIER__BONUS__FRAGILE = 1.5,

	DELIVERY_JOB__TYPE__FRAGILE_AND_URGENT = "delivery_job__type__fragile_and_urgent",
	DELIVERY_JOB__MULTIPLIER__BONUS__FRAGILE_AND_URGENT = 2,

	DELIVERY_JOB__PHASE__1 = "delivery_job__phase__1",
	DELIVERY_JOB__PHASE__2 = "delivery_job__phase__2",

	DELIVERY_JOB__MARK__IMPORTANT = gameinteractionsChoiceType.QuestImportant,
	DELIVERY_JOB__MARK__ALREADY_READ = gameinteractionsChoiceType.Inactive,

	DELIVERY_JOB__TYPE__ICON__NORMAL = TweakDBInterface.GetChoiceCaptionIconPartRecord("ChoiceCaptionParts.CourierIcon"),
	DELIVERY_JOB__TYPE__ICON__URGENT = TweakDBInterface.GetChoiceCaptionIconPartRecord("ChoiceCaptionParts.WaitIcon"),
	DELIVERY_JOB__TYPE__ICON__FRAGILE = TweakDBInterface.GetChoiceCaptionIconPartRecord("ChoiceCaptionParts.LootIcon"),
	DELIVERY_JOB__ICON__ACTION = TweakDBInterface.GetChoiceCaptionIconPartRecord("ChoiceCaptionParts.ActionIcon"),

	DELIVERY_JOB__SOUND__ACCEPTED = "ui_jingle_quest_new",
	DELIVERY_JOB__SOUND__UPDATE = "ui_jingle_quest_update",
	DELIVERY_JOB__SOUND__CANCELLED = "ui_hacking_access_denied",
	DELIVERY_JOB__SOUND__FAILED = "ui_jingle_quest_failed",
	DELIVERY_JOB__SOUND__COMPLETED = "ui_jingle_quest_success",

	-- Enforcing
	EXCLUDED_DISTRICTS_BEFORE_ACT_2 = {
		"WESTBROOK", "SANTO DOMINGO", "SANTO DOMINGO", "CITY CENTER", "HEYWOOD", "PACIFICA", "BADLANDS"
	}
}

--
--
--
return NCXConstants